@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Oswald';
    src: url('fonts/Oswald-Medium.woff2') format('woff2'),
        url('fonts/Oswald-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Light.woff2') format('woff2'),
        url('fonts/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Medium.woff2') format('woff2'),
        url('fonts/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Bold.woff2') format('woff2'),
        url('fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {font-family:"Algeria";src:url("fonts/ALGERIA.eot?") format("eot"),url("fonts/ALGERIA.woff") format("woff"),url("fonts/ALGERIA.ttf") format("truetype"),url("ALGERIA.svg#Algeria") format("svg");font-weight:normal;font-style:normal;}

body {
    font-family: 'Roboto';
    font-style: normal;
    font-size: 16px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-weight: normal;
	
}
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
ul,
ol,
li,
form,
input,
textarea,
dl,
dt,
dd {
    padding: 0px 0px 0px 0px;
    margin: 0;
    font-weight: normal;
    vertical-align: baseline;
}
header,
footer,
section,
nav,
article,
aside {
    display: block;
    padding: 0px 0px 0px 0px;
    margin: 0px;
    font-weight: normal;
    vertical-align: baseline;
}
ul {
    list-style: none;
}
li {
    list-style: none;
}
img {
    outline: none;
    border: none;
    vertical-align: middle;
    padding: 0px;
    margin: 0px;
}
a {
    outline: none;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
.clr {
    clear: both;
    height: 0px;
    margin: 0px;
    padding: 0px;
}
a:focus {
    outline: none;
    text-decoration: none;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
 outline: none;
 outline: none;
 outline-offset: -2px
}

/*===========================================////////header\\\\\\\\======================================*/

.header-top-area {
    background: #0f347e none repeat scroll 0 0;
    color: #fff;
    position: relative;
}
.header-top-overlay {
    background: #3981c1 none repeat scroll 0 0;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0px;
    width: 22%;
}
.header-top-overlay:before {
    border-color: #3981c1 transparent;
    border-style: solid;
    border-width: 0 35px 37px;
    content: "";
    left: -35px;
    position: absolute;
}

.snip1489 {
    position: relative;
    font-size: 11px;
    color: #fff;
    width: 23px;
    margin: 7px 6px;
    height: 23px;
    line-height: 24px;
    display: inline-block;
    text-align: center;
    -webkit-perspective: 50em;
    perspective: 50em;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.snip1489:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border: 1px solid #fff;
  content: '';
  z-index: -1;
  border-radius: 50%;
}
.snip1489:before {
  color: #fff;
}
.snip1489:before,
.snip1489:after {
  -webkit-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.snip1489:hover,
.snip1489:active,
.snip1489.hover {
  color: #3981c1;
}
.snip1489:hover:after,
.snip1489:active:after,
.snip1489.hover:after {
  border-color: transparent #3981c1;
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
/* Demo purposes only */

.top_right_panel ul {
  font-size: 0;
  margin: 0;
  padding: 0;
}

.top_right_panel ul li {
  display: inline-block;
  position: relative;
}

.top_right_panel ul li a {
  color: #fff;
  display: block;
  font-size: 14px;
  padding: 8px 14px;
  transition: 0.3s linear;
}

.top_right_panel li:hover { background: #0f347e; }

.top_right_panel ul li ul {
  border-bottom: 5px solid #0f347e;
  display: none;
  position: absolute;
  width: 116px;
  z-index: 10;
}

.top_right_panel ul li ul li {
  border-top: 1px solid #444;
  display: block;
}

.top_right_panel ul li ul li:first-child { border-top: none; }

.top_right_panel ul li ul li a {
  background: #373737;
  display: block;
  padding: 10px 14px;
}

.top_right_panel  ul li ul li a:hover { background: #0f347e; }

.top_right_panel .fa.fa-angle-down { margin-left: 6px; }
.languge_imge{ margin-right:10px}

/*===========================================////////header end\\\\\\\\======================================*/
/*===========================================///////midlle_header\\\\\\\\======================================*/
section.middle_header {
    padding: 28px 0px;
}
.address_text {
    font-size: 12px;
    color: #868686;
    font-weight: 300;
}
.address_text i {
    margin-right: 9px;
    /* float: left; */
    /* height: 47px; */
    /* display: flex; */
    /* display: inline-flex; */
	color:#0f347e
}
.header-main {
    position: relative;
    z-index: 99;
    display: table;
    width: 100%;
    background: #fff;
}

.header-topbar .header-topbar-inner, .header-main .header-main-inner {
    max-width: 1820px;
    width: 100%;
    display: table;
    margin-left: auto;
    margin-right: auto;

}
.header-main .logo {
    display: inline-block;
    float: left;
    text-align: left;
    margin-right: 28px;
}
.header-rightside-nav {
    float: right;
}
.sidebar-icon-nav {
    display: inline-block;
    font-size: 18px;
    margin-right: -12px;
    margin-left: 15px;
}
ul.list-none-ib li, .list-none-ib {
    display: inline-block;
}
.sidebar-icon-nav ul li {
    background-color: #0f347e;
    padding: 14px 11px 11px;
}

.sidebar-icon-nav ul li a {
    position: relative;
}

.sidebar-icon-nav ul li .countTip {
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    width: 18px;
    height: 18px;
    display: block;
    position: absolute;
    background: #34b79d;
    right: -10px;
    top: -8px;
    text-align: center;
    line-height: 18px;
    font-size: 10px;
    color: #fff;
}
.sidebar-icon-nav .cart-title {
    font-size: 13px;
}
.sidebar-icon-nav .cart-icon, .sidebar-icon-nav .cart-title {

    display: inline-block;

}
.navigation-menu {
    display: block;
    float: left;
    position: static;
    text-transform: uppercase;
}
.navigation-menu > ul > li {
    display: inline-block;
}
nav{
  width: 100%;
  background: #fff;
}

.goToTop {
  position: fixed;
  top: 0;
  height: 50px;
  /*z-index: 1;*/
}
.navbar-nav > li > a {
    font-size: 16px;
    color: #0f347e !important;
    text-transform: uppercase;
    font-weight: 400;
    /* font-family: 'Montserrat'; */
}
.navbar-default {
    background-color: #f2f2f2;
    border-color: #e7e7e7;
    border-radius: 0px;
	margin-bottom: 0px;
	z-index: 9;
}
ul.list-none-ib li a {
    font-size: 16px;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 400;
    /* font-family: 'Montserrat'; */
}

/*===========================================////////midlle_header end\\\\\\\\======================================*/
/*.banner{  background-repeat:no-repeat; background-size:cover; min-height:700px; position:relative}*/
.banner_text {
    position: absolute;
    bottom: 32%;
    text-align: center;
    right: 17%;
}
.banner_text h1 {
    font-size: 39px;
    color: #0f347e;
}
.title-default.ver-1 {
    margin-bottom: 23px;
    margin-top: 23px;
}
.title-default.ver-1 h3 {
    font-size: 25px;
    color: #0f347e;
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'Oswald';
}
.title-default span {
    color: #00baf3;
}
.title-default.ver-1 h3 span.icon {
    vertical-align: text-top;
    padding-left: 65px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.title-default.ver-1 h3 span.icon:before {
    content: '';
    position: absolute;
    height: 2px;
    width: 80%;
    bottom: 0;
    left: 5px;
    background-color: #e7e7e7;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.deal-container {
    background-color: #fff;
}

.deal-container .image-container {
    overflow: hidden;
}
.deal-container .image-container img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.deal-container .deal-content {
    padding: 17px 12px 50px;
    position: relative;
    text-align: center;
    color: #0f347e;
}
.deal-container .deal-content h6 {
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 400;
    line-height: 22px;
}
.deal-container:hover .image-container img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 0.9;
}
.deal-content p {
    font-size: 12px;
    text-align: center;
    color: #868686;
    line-height: 20px;
	font-weight: normal;
}
.deal-container {
    background-color: #fff;
}
.padding_none_r{ padding-right:0px !important}
.padding_none_l{ padding-left:0px !important ;padding-right:0px !important}
.image-container.image-container_two {
    height: 145px;
}
.deal-container .deal-content12 {
    padding: 17px 3px 50px !important;

}
section.image_sec {
    padding-bottom: 30px;
    background-color: #f1f1f1;
}
.flex {
    display: flex;
    flex-wrap: wrap;
}
.infomation-area .bg-infomation {
    background: #f1f1f1;
}
.two-column {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.two-column {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.necessary-infomation {
    width: 588px;
    max-width: 100%;
    padding: 17px 55px 80px 15px;
    float: right;
}
.payment-safery {
    width: 588px;
    max-width: 100%;
    padding: 17px 15px 80px 60px;
}
.payment-safery .title-default.ver-1 {
    margin-bottom: 55px;
}
.list-payment {
    background: url(images/line.png) top center no-repeat;
}
.left {
    text-align: left;
}
.payment-item .icon {
    position: absolute;
    top: -14px;
    left: 0;
    height: 85px;
    width: 85px;
    line-height: 85px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #3981c1;
    background-color: #fff;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.payment-item .icon:before {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.payment-item .icon span {
    position: absolute;
    top: -2px;
    right: -5px;
    color: #fff;
    height: 32px;
    width: 32px;
    line-height: 30px;
    text-align: center;
    background-color: #3981c1;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 15px;
    font-weight: bold;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.payment-item .payment-content h6 {
    font-size: 15px;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #0f347e;
}
.payment-item {
    position: relative;
    padding: 0px 0 60px 110px;
}
.payment-content p {
    color: #868686;
    font-size: 14px;
    font-weight: normal;
}

.payment-item.right {
    padding: 0 110px 70px 0;
}

.right {
    text-align: right;
}
.payment-item.right .icon {
    left: auto;
    right: 0px;
	top:10px;
}ul.list-infomation li {
    font-size: 14px;
    font-weight: normal;
    color: #0f347e;
	height:155px;
	
}
.choose-us {
    padding: 35px 0 100px;
    background-image: url(images/parallax_1.jpg);
    position: relative;
    z-index: 5;
}
.choose-us:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(1, 43, 114, 0.8);
    z-index: -1;
}
.choose-us:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(1, 43, 114, 0.8);
    z-index: -1;
}
.choose-container .image-choose {
    border-radius: 50%;
    padding: 10px;
    border: 1px dashed #fff;
    position: relative;
    display: inline-block;
}
.choose-container .image-choose img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.incooming_text h2 {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 23px;
    margin-bottom: 50px;
	font-family: 'Oswald';
	font-weight:normall;
}
.choose-container .choose-content h6 {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    margin: 15px 0 2px;
}
.choose-container .image-choose span {
    position: absolute;
    color: #fff;
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    top: 7px;
    right: 0;
    background-color: #3981c1;
    border-radius: 50%;
    font-size: 15px;
    font-weight: bold;
}
.choose-container:hover .image-choose img {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.center {
    text-align: center;
}

.brand_sec .owl-theme .owl-controls{
    margin-top: 10px;
}
.brand_sec .owl-theme .owl-controls .owl-page span{
    width: 30px;
    height: 3px;
    background: #f1f1f1 !important;
    border-radius: 0;
    opacity: 1;
    transition: all 0.4s ease 0s;
}
.brand_sec .owl-theme .owl-controls .owl-page.active span,
.brand_sec .owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #0f347e !important;
}
section.brand_sec {
    padding-top: 36px;
	padding-bottom:36px;
}
.partner {
    text-align: center;
}
footer.footer_sec {
    background-color: #f1f1f1;
    padding: 23px 0px;
    text-align: center;
}
.foopter_text img {
    margin: 0 auto;
}
.foopter_text p {
    font-size: 11px;
    color: #1c3f7f;
}


/*==========================================================about_us==============================================*/

.top-title:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(1, 43, 114, 0.8);
    z-index: -1;
}
/*.top-title.about-top-title {
    background-image: url(images/top_title_04.jpg);
}*/
.top-title {
    min-height: 500px;
    position: relative;
    background-size: cover;
 }
 .top-title .top-page {
    position: absolute;
    width: 100%;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.top-title .top-page .top-page-heading h3 {
    color: #fff;
    text-transform: uppercase;
     font-family: 'Oswald';
}
.top-title .top-page .breadcrumbs {
    position: absolute;
    top: 0;
    color: #fff;
     font-family: 'Oswald';
	 display:none;
}

.top-title .top-page .breadcrumbs span {
    display: inline-block;
    font-size: 16px;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    background-color: rgba(255, 255, 255, 0.25);
    border-radius: 50%;
    margin-right: 10px;
}
.top-title .top-page .top-page-heading {
    text-align: center;
}

.content {
    position: relative;
    z-index: 8;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 80px;
}
.mgt-60 {
    margin-top: 0px;
}
.about-page {
    background-color: #fff;
    padding: 36px 40px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
height:100%;
	display:inline-block;
}
.rounded-circle {

    width: 150px;
    border-radius: 50%;
    height: 150px;

}
.about_image img {
    float: right;
    padding: 10px;
    /* margin-top: 72px; */
}
.about-page .top-about h6 {
    font-size: 20px;
    margin-bottom: 18px;
     font-family: 'Oswald';
}
.about-page .top-about p {
    color: #434953;
    margin-bottom: 22px;
}
.about-page .top-about p {
    color: #434953;
    margin-bottom: 22px;
    font-size: 13px;
    text-align: justify;
    font-weight: normal;
}
.content-about p {
    color: #434953;
    margin-bottom: 22px;
    font-size: 13px;
    text-align: justify;
    font-weight: normal;
}
.about_image img {
    float: right;
    padding-left: 35px;
    /* margin-top: 72px; */
}

/*=====================================contact_us====================================*/

.contact-form {
    background-color: #fff;
    padding: 32px 40px;
}
.contact-form h4 {
    margin-bottom: 12px;
}
.title-default span {
    color: #0f347e;
}
.contact-form form p {
    margin-bottom: 22px;
}
.contact-form form .contact-field {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 13px;
}
.contact-form form .contact-field .contact-name {
    padding-right: 6px;
}
.contact-form select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input[type="email"] {
    position: relative;
    display: block;
    font-family: 'Poppins';
    width: 100%;
    padding: 8px 15px 8px 19px;
    color: #416095;
    border: 2px solid #ebebeb;
    height: 45px;
    border-radius: 2px;
    background-color: transparent;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.contact-form form .button-submit button, .form-reply-comment form .button-submit button {
    height: 40px;
    line-height: 40px;
    color: #fff;
    padding: 0 18px;
    background-color: #0f347e;
    border: none;
}

.contact-form form .button-submit button:hover, .form-reply-comment form .button-submit button:hover {
    background-color: #252525;
}
.sidebar .contact-list li {
    background-color: #fff;
    padding: 25px 27px;
    margin-bottom: 10px;
    position: relative;
    bottom: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.center {
    text-align: center;
}
.sidebar .contact-list li .icon {
    margin-bottom: 5px;
}
.sidebar .contact-list li .contact-content p {
    color: #999999;
}
.sidebar .contact-list li .contact-content h6 {
    line-height: 22px;
}
.sidebar .contact-list li:hover {
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
    bottom: 4px;
}
.bg-default {
    background-color: #f1f1f1;
}

/*=============================================blog=========================================*/

.content12{
    background-color: #fff;
    padding: 36px 40px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
}
.blog-view {
    margin: 0 0 50px;
    width: 100%;
    overflow: hidden;
    background: #fff;
	height:550px;
}
.effects .img {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.blog-view .entry-date {
    background: #3981c1;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    left: 30px;
    top: 30px;
    z-index: 98;
    border-bottom: 3px solid #004877;
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
}
.effects .img img {
    display: block;
    width: 500px;
    height:300px;
}
 .overlay {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    margin: 20px;
}
.blog-view img {
    display: block;
    max-width: 100%;
    border: 0 solid rgba(0,0,0,.2);
}
.blog-view .entry-date .date {
    font-size: 58px;
    display: block;
    padding: 0px 20px 0px;
    font-weight: 900;
    text-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.blog-view .entry-date .month {
    font-size: 14px;
    margin-top: 10px;
    font-weight: 400;
    padding: 0 0 6px;
}
.blog-view .entry-date label {
    color: #fff;
    margin: 0;
}

.blog-view .entry-date p {
    margin: 0;
    background-color: #006098;
    color: #fff;
    padding: 5px;
    font-size: 13px;
    font-style: italic;
    text-transform: none;
}
.blog-view {
    margin: 0 0 50px;
    width: 100%;
    overflow: hidden;
    background: #fff;
}
.blog-img-title {
    width: 100%;
    padding: 0 10px;
    text-align: left;
}
.blog-img-title h3 {
    margin-top: 15px;
    margin-bottom: 20px;
    text-align: left;
    font-weight: 600;
}
.blog-img-title p {
    margin-bottom: 30px;
    color: #333;
}
.blog-info li {
    padding: 3px 10px;
    background: #428bca;
    color: #fff;
    display: inline-block;
}
.blog-info li i {
    margin-right: 10px;
    font-size: 16px;
}
.blog-info li a {
    color: #fff;
}
.blog-view, .gallery-view {
    text-align: center;
    cursor: default;
    box-shadow: 0 1px 1px rgba(0,0,0,.4);
}
ul.blog-info {
    margin-bottom: 10px;
}
.bg-default {
    background-color: #f1f1f1;
    padding-bottom: 30px !important;
}



/*=====================================================26.07.2018=============================================*/
.top-about_new h6{ color:#8A3938;    text-align: center; text-decoration:underline;}
.top-about.top-about_new ul li {
    display: inline-block;
    width: 146px;
    text-align: center;
    /* margin-left: 20px; */
    margin-bottom: 17px;
}
.top-about.top-about_new ul li:first-child{ margin-left: 0px }
.top-about.top-about_new ul li:last-child{ margin-left: 0px }
.top-about.top-about_new ul li a {
    color: #0f347e;
    text-align: center;

}
.tag_line {
    margin-top: 17px;
}
.blog_btns{background-color: #0f347e; color: #fff; border: none; margin-bottom: 10px}
.icon-home i {
    line-height: 30px;
}
.header-top-left a i {
    line-height: 25px;
}
.wpcf7-form-control-wrap {
    position: relative;
    width: 100%;
}
.list-infomation {
    border: 1px solid #ccc;
    padding: 10px;
	height:230px;
}
.partner img {
	width: 90px;
	height: auto;
}
.button {
    margin-top: 16px;
    background-color: #0f347e;
    padding: 10px;
    color: #fff;
}
.button:hover {
color: #fff;}
.animated.wobble {
    width: 300px;
}
#album_gallery_374 {
    float: left;
    margin-right: 20px;
}
#swipebox-title {
    display: none !important;
}
.ngg-albumoverview {
    width: 33.33% !important;
    clear: inherit !important;
    display: block !important;
    margin-top: 40px;
    margin-bottom: 50px;
    float: left !important;
}
.ngg-gallery-thumbnail img {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    max-width: 100% !important;
    height: none !important;
}
.ngg-breadcrumb a {
    display: none;
}
.ngg-breadcrumb span {
    display: none;
}
.about-page.newabout {
    height: auto;
}
.ngg-galleryoverview.default-view .slideshowlink {
    margin: 24px auto 0;
    text-align: center;
    text-transform: uppercase;
    display: none !important;
	}
.tbl td {
    border: 1px solid;
    padding: 5px;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    border: 1px solid;
    padding: 5px;
}
.pagination span {
    
    padding: 5px;
}
.pagination a {
    padding: 5px;
}